This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 539730 - sound distortion on bluetooth headphone when bluetooth mouse is used
sound distortion on bluetooth headphone when bluetooth mouse is used
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
15
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 17:03 EST by Jacek Pawlyta
Modified: 2012-08-07 15:28 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 15:27:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jacek Pawlyta 2009-11-20 17:03:53 EST
Description of problem:
when bluetooth mouse and audio headphones are used in the same time sound is heavily distorted.

Version-Release number of selected component (if applicable):


How reproducible:
always 

Steps to Reproduce:
1. run blueman-applet
2. pair bluetooth headphones to the system
3. set headphones as an audio sink
4. listen to any sound/music
5. connect bluetooth mouse to the system
  
Actual results:
sound is truncted and totally distorted

Expected results:
clear sound

Additional info:
when no bluetooth mouse is used sound is OK
Comment 1 Jacek Pawlyta 2011-04-04 05:43:18 EDT
the same is in F15 alpha kernel-2.6.38.2-10
Comment 2 Fedora End Of Life 2012-08-07 15:28:01 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.